uuid: 8a17e273-bddb-4871-9865-f6550e7b9f96
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - media.type.image
    - node.type.accommodation
id: node.accommodation.field_image
field_name: field_image
entity_type: node
bundle: accommodation
label: 'Imagen principal'
description: 'Imagen principal del Alojamiento.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
